Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156483 - perl-SGMLSpm: specfile cleanup
Summary: perl-SGMLSpm: specfile cleanup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-SGMLSpm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 01:37 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-17 21:47:02 UTC


Attachments (Terms of Use)
Specfile cleanup (deleted)
2005-05-01 01:37 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-05-01 01:37:52 UTC
Description of problem:
Specfile cleanup.

Version-Release number of selected component (if applicable):
1.03ii-14

Expected results:
1.03ii-15

Additional info:
Package last built with perl 5.8.5.

Comment 1 Jose Pedro Oliveira 2005-05-01 01:37:53 UTC
Created attachment 113900 [details]
Specfile cleanup

Comment 2 Warren Togami 2005-05-01 05:34:29 UTC
checked in but stuck with weird buildsystem error... following up later


Comment 3 Warren Togami 2005-05-08 04:04:50 UTC
Beehive continues to reject this package with a bogus looking error message.

Comment 4 Jose Pedro Oliveira 2005-05-09 16:55:29 UTC
Warren,

This perl module doesn't ship with a Makefile.PL file.  Do you want me to create
one to see if it builds correctly (and to follow normal perl installation
procedures) ?

Comment 5 Warren Togami 2005-05-09 19:21:55 UTC
No, this is a beehive issue.


Comment 6 Warren Togami 2005-05-12 04:42:02 UTC
Elliot, this appears to be a buildsystem problem.


Comment 7 Elliot Lee 2005-05-16 18:23:50 UTC
You'll have to track down the problem and file a specific bug against the build
system - "my package won't build" is not something I can always fix.


Note You need to log in before you can comment on or make changes to this bug.